/* *************************************** Font Family Start ******************************** */
@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-Black.eot");
  src: url("../fonts/Inter28pt-Black.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter28pt-Black.woff2") format("woff2"),
    url("../fonts/Inter28pt-Black.woff") format("woff"),
    url("../fonts/Inter28pt-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-Bold.eot");
  src: url("../fonts/Inter28pt-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter28pt-Bold.woff2") format("woff2"),
    url("../fonts/Inter28pt-Bold.woff") format("woff"),
    url("../fonts/Inter28pt-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-BlackItalic.eot");
  src: url("../fonts/Inter28pt-BlackItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter28pt-BlackItalic.woff2") format("woff2"),
    url("../fonts/Inter28pt-BlackItalic.woff") format("woff"),
    url("../fonts/Inter28pt-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-BoldItalic.eot");
  src: url("../fonts/Inter28pt-BoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter28pt-BoldItalic.woff2") format("woff2"),
    url("../fonts/Inter28pt-BoldItalic.woff") format("woff"),
    url("../fonts/Inter28pt-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-ExtraBold.eot");
  src: url("../fonts/Inter28pt-ExtraBold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter28pt-ExtraBold.woff2") format("woff2"),
    url("../fonts/Inter28pt-ExtraBold.woff") format("woff"),
    url("../fonts/Inter28pt-ExtraBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-ExtraLight.eot");
  src: url("../fonts/Inter28pt-ExtraLight.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter28pt-ExtraLight.woff2") format("woff2"),
    url("../fonts/Inter28pt-ExtraLight.woff") format("woff"),
    url("../fonts/Inter28pt-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-ExtraBoldItalic.eot");
  src: url("../fonts/Inter28pt-ExtraBoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter28pt-ExtraBoldItalic.woff2") format("woff2"),
    url("../fonts/Inter28pt-ExtraBoldItalic.woff") format("woff"),
    url("../fonts/Inter28pt-ExtraBoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-ExtraLightItalic.eot");
  src: url("../fonts/Inter28pt-ExtraLightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter28pt-ExtraLightItalic.woff2") format("woff2"),
    url("../fonts/Inter28pt-ExtraLightItalic.woff") format("woff"),
    url("../fonts/Inter28pt-ExtraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-Italic.eot");
  src: url("../fonts/Inter28pt-Italic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter28pt-Italic.woff2") format("woff2"),
    url("../fonts/Inter28pt-Italic.woff") format("woff"),
    url("../fonts/Inter28pt-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-Light.eot");
  src: url("../fonts/Inter28pt-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter28pt-Light.woff2") format("woff2"),
    url("../fonts/Inter28pt-Light.woff") format("woff"),
    url("../fonts/Inter28pt-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-LightItalic.eot");
  src: url("../fonts/Inter28pt-LightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter28pt-LightItalic.woff2") format("woff2"),
    url("../fonts/Inter28pt-LightItalic.woff") format("woff"),
    url("../fonts/Inter28pt-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-Medium.eot");
  src: url("../fonts/Inter28pt-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter28pt-Medium.woff2") format("woff2"),
    url("../fonts/Inter28pt-Medium.woff") format("woff"),
    url("../fonts/Inter28pt-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-MediumItalic.eot");
  src: url("../fonts/Inter28pt-MediumItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter28pt-MediumItalic.woff2") format("woff2"),
    url("../fonts/Inter28pt-MediumItalic.woff") format("woff"),
    url("../fonts/Inter28pt-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-Regular.eot");
  src: url("../fonts/Inter28pt-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter28pt-Regular.woff2") format("woff2"),
    url("../fonts/Inter28pt-Regular.woff") format("woff"),
    url("../fonts/Inter28pt-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-SemiBold.eot");
  src: url("../fonts/Inter28pt-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter28pt-SemiBold.woff2") format("woff2"),
    url("../fonts/Inter28pt-SemiBold.woff") format("woff"),
    url("../fonts/Inter28pt-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-SemiBoldItalic.eot");
  src: url("../fonts/Inter28pt-SemiBoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter28pt-SemiBoldItalic.woff2") format("woff2"),
    url("../fonts/Inter28pt-SemiBoldItalic.woff") format("woff"),
    url("../fonts/Inter28pt-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-Thin.eot");
  src: url("../fonts/Inter28pt-Thin.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter28pt-Thin.woff2") format("woff2"),
    url("../fonts/Inter28pt-Thin.woff") format("woff"),
    url("../fonts/Inter28pt-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 28pt";
  src: url("../fonts/Inter28pt-ThinItalic.eot");
  src: url("../fonts/Inter28pt-ThinItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter28pt-ThinItalic.woff2") format("woff2"),
    url("../fonts/Inter28pt-ThinItalic.woff") format("woff"),
    url("../fonts/Inter28pt-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-BlackItalic.eot");
  src: url("../fonts/Inter18pt-BlackItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter18pt-BlackItalic.woff2") format("woff2"),
    url("../fonts/Inter18pt-BlackItalic.woff") format("woff"),
    url("../fonts/Inter18pt-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-Black.eot");
  src: url("../fonts/Inter18pt-Black.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter18pt-Black.woff2") format("woff2"),
    url("../fonts/Inter18pt-Black.woff") format("woff"),
    url("../fonts/Inter18pt-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-Bold.eot");
  src: url("../fonts/Inter18pt-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter18pt-Bold.woff2") format("woff2"),
    url("../fonts/Inter18pt-Bold.woff") format("woff"),
    url("../fonts/Inter18pt-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-BoldItalic.eot");
  src: url("../fonts/Inter18pt-BoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter18pt-BoldItalic.woff2") format("woff2"),
    url("../fonts/Inter18pt-BoldItalic.woff") format("woff"),
    url("../fonts/Inter18pt-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-ExtraBold.eot");
  src: url("../fonts/Inter18pt-ExtraBold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter18pt-ExtraBold.woff2") format("woff2"),
    url("../fonts/Inter18pt-ExtraBold.woff") format("woff"),
    url("../fonts/Inter18pt-ExtraBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-ExtraBoldItalic.eot");
  src: url("../fonts/Inter18pt-ExtraBoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter18pt-ExtraBoldItalic.woff2") format("woff2"),
    url("../fonts/Inter18pt-ExtraBoldItalic.woff") format("woff"),
    url("../fonts/Inter18pt-ExtraBoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-ExtraLight.eot");
  src: url("../fonts/Inter18pt-ExtraLight.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter18pt-ExtraLight.woff2") format("woff2"),
    url("../fonts/Inter18pt-ExtraLight.woff") format("woff"),
    url("../fonts/Inter18pt-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-ExtraLightItalic.eot");
  src: url("../fonts/Inter18pt-ExtraLightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter18pt-ExtraLightItalic.woff2") format("woff2"),
    url("../fonts/Inter18pt-ExtraLightItalic.woff") format("woff"),
    url("../fonts/Inter18pt-ExtraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-Italic.eot");
  src: url("../fonts/Inter18pt-Italic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter18pt-Italic.woff2") format("woff2"),
    url("../fonts/Inter18pt-Italic.woff") format("woff"),
    url("../fonts/Inter18pt-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-Light.eot");
  src: url("../fonts/Inter18pt-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter18pt-Light.woff2") format("woff2"),
    url("../fonts/Inter18pt-Light.woff") format("woff"),
    url("../fonts/Inter18pt-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-LightItalic.eot");
  src: url("../fonts/Inter18pt-LightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter18pt-LightItalic.woff2") format("woff2"),
    url("../fonts/Inter18pt-LightItalic.woff") format("woff"),
    url("../fonts/Inter18pt-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-Medium.eot");
  src: url("../fonts/Inter18pt-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter18pt-Medium.woff2") format("woff2"),
    url("../fonts/Inter18pt-Medium.woff") format("woff"),
    url("../fonts/Inter18pt-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-MediumItalic.eot");
  src: url("../fonts/Inter18pt-MediumItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter18pt-MediumItalic.woff2") format("woff2"),
    url("../fonts/Inter18pt-MediumItalic.woff") format("woff"),
    url("../fonts/Inter18pt-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-Regular.eot");
  src: url("../fonts/Inter18pt-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter18pt-Regular.woff2") format("woff2"),
    url("../fonts/Inter18pt-Regular.woff") format("woff"),
    url("../fonts/Inter18pt-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-SemiBold.eot");
  src: url("../fonts/Inter18pt-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter18pt-SemiBold.woff2") format("woff2"),
    url("../fonts/Inter18pt-SemiBold.woff") format("woff"),
    url("../fonts/Inter18pt-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-SemiBoldItalic.eot");
  src: url("../fonts/Inter18pt-SemiBoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter18pt-SemiBoldItalic.woff2") format("woff2"),
    url("../fonts/Inter18pt-SemiBoldItalic.woff") format("woff"),
    url("../fonts/Inter18pt-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-Thin.eot");
  src: url("../fonts/Inter18pt-Thin.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter18pt-Thin.woff2") format("woff2"),
    url("../fonts/Inter18pt-Thin.woff") format("woff"),
    url("../fonts/Inter18pt-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18pt";
  src: url("../fonts/Inter18pt-ThinItalic.eot");
  src: url("../fonts/Inter18pt-ThinItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter18pt-ThinItalic.woff2") format("woff2"),
    url("../fonts/Inter18pt-ThinItalic.woff") format("woff"),
    url("../fonts/Inter18pt-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 24pt";
  src: url("../fonts/Inter24pt-Black.eot");
  src: url("../fonts/Inter24pt-Black.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter24pt-Black.woff2") format("woff2"),
    url("../fonts/Inter24pt-Black.woff") format("woff"),
    url("../fonts/Inter24pt-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 24pt";
  src: url("../fonts/Inter24pt-BlackItalic.eot");
  src: url("../fonts/Inter24pt-BlackItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter24pt-BlackItalic.woff2") format("woff2"),
    url("../fonts/Inter24pt-BlackItalic.woff") format("woff"),
    url("../fonts/Inter24pt-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 24pt";
  src: url("../fonts/Inter24pt-BoldItalic.eot");
  src: url("../fonts/Inter24pt-BoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter24pt-BoldItalic.woff2") format("woff2"),
    url("../fonts/Inter24pt-BoldItalic.woff") format("woff"),
    url("../fonts/Inter24pt-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 24pt";
  src: url("../fonts/Inter24pt-Bold.eot");
  src: url("../fonts/Inter24pt-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter24pt-Bold.woff2") format("woff2"),
    url("../fonts/Inter24pt-Bold.woff") format("woff"),
    url("../fonts/Inter24pt-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 24pt";
  src: url("../fonts/Inter24pt-ExtraBold.eot");
  src: url("../fonts/Inter24pt-ExtraBold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter24pt-ExtraBold.woff2") format("woff2"),
    url("../fonts/Inter24pt-ExtraBold.woff") format("woff"),
    url("../fonts/Inter24pt-ExtraBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 24pt";
  src: url("../fonts/Inter24pt-ExtraBoldItalic.eot");
  src: url("../fonts/Inter24pt-ExtraBoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter24pt-ExtraBoldItalic.woff2") format("woff2"),
    url("../fonts/Inter24pt-ExtraBoldItalic.woff") format("woff"),
    url("../fonts/Inter24pt-ExtraBoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 24pt";
  src: url("../fonts/Inter24pt-ExtraLightItalic.eot");
  src: url("../fonts/Inter24pt-ExtraLightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter24pt-ExtraLightItalic.woff2") format("woff2"),
    url("../fonts/Inter24pt-ExtraLightItalic.woff") format("woff"),
    url("../fonts/Inter24pt-ExtraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 24pt";
  src: url("../fonts/Inter24pt-ExtraLight.eot");
  src: url("../fonts/Inter24pt-ExtraLight.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter24pt-ExtraLight.woff2") format("woff2"),
    url("../fonts/Inter24pt-ExtraLight.woff") format("woff"),
    url("../fonts/Inter24pt-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 24pt";
  src: url("../fonts/Inter24pt-Italic.eot");
  src: url("../fonts/Inter24pt-Italic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter24pt-Italic.woff2") format("woff2"),
    url("../fonts/Inter24pt-Italic.woff") format("woff"),
    url("../fonts/Inter24pt-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 24pt";
  src: url("../fonts/Inter24pt-Light.eot");
  src: url("../fonts/Inter24pt-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter24pt-Light.woff2") format("woff2"),
    url("../fonts/Inter24pt-Light.woff") format("woff"),
    url("../fonts/Inter24pt-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 24pt";
  src: url("../fonts/Inter24pt-LightItalic.eot");
  src: url("../fonts/Inter24pt-LightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter24pt-LightItalic.woff2") format("woff2"),
    url("../fonts/Inter24pt-LightItalic.woff") format("woff"),
    url("../fonts/Inter24pt-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 24pt";
  src: url("../fonts/Inter24pt-Medium.eot");
  src: url("../fonts/Inter24pt-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter24pt-Medium.woff2") format("woff2"),
    url("../fonts/Inter24pt-Medium.woff") format("woff"),
    url("../fonts/Inter24pt-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
a:hover {
  text-decoration: none;
}
/* *************************************** Font Family End ******************************** */
body {
  font-family: "Inter", sans-serif;
}
.account-section-main-20i::after,
.account-section-main-20i,
.fast-hosting-theme-section,
#order-modern .product:hover {
  background-color: #f1f4f9 !important;
}
.product-section-20i .btn-outline-primary,
.get-strated-btn:hover {
  color: #3e97c0;
  border: 1px solid #3e97c0;
}
.primary-content .product-section-20i .card:hover .btn-outline-primary,
div#ticketReplyContainer .form-group input.btn.btn-primary,
.submit-ticket-two-20i p .btn.btn-primary,
form#frmManagePaymentMethod .submit-container button#btnSubmit,
form#frmConfigureDomains button.btn.btn-primary,
body #order-standard_cart .mc-promos.viewcart .btn-add,
body #order-standard_cart .mc-promos.checkout .btn-add,
.modal button.btn.btn-primary,
#frmAddToCart .btn-primary,
.already-registered.clearfix button#btnAlreadyRegistered,
.account-manage-20i .btn-primary,
.payment-methods-20i table#payMethodList .btn-default,
.account-manage-20i form .btn-default,
.using-password-strength .btn-primary,
.account-new-20i button .home-domain-search,
.home-domain-search::after,
.get-strated-btn,
header.header a.login-btn-20i,
footer.footer .nav-link,
.knowledgebase-base-cat-20i form,
.download-20i form,
.download-cat-20i form,
header.header .main-navbar-wrapper .cart-btn span.badge.badge-info,
#order-modern .btn-success,
.home-domain-search,
#order-standard_cart #frmConfigureProduct .addon-products .panel-add,
.home-page-slider-panel .promo-banner .card-body .btn-success,
.card-body.store-promoted-product .btn-success,
button.btn.btn-success.btn-cta,
#DomainSearchResults .domain-price button.btn-add-to-cart,
button#btnCompleteOrder,
.login-form button#login,
button#btnDomainContinue,
form#frmProductDomain .domain-selection-options button.btn.btn-primary,
.wp-toolkit .pricing .action-btns .btn,
#order-standard_cart .domain-promo-box a.btn.btn-warning,
#order-standard_cart .domain-promo-box a.btn.btn-primary,
.card.mw-540 .btn.btn-primary,
body #order-standard_cart .products .btn-success {
  background: #4769b1 !important;
  border-color: #4769b1 !important;
  color: #fff !important;
}
.fast-hosting-theme-list li span i {
  color: #3e97c0;
}
.fast-hosting-theme-list li span::after {
  border: 2px solid #4769b1;
}
body .home-domain-search .input-group-wrapper .input-group .btn,
.home-domain-search button#btnTransfer2,
header.header a.register-btn-20i {
  border-radius: 3px;
  background-color: #2c2c2c;
}
.home-icon-fa i,
.account-section-main-20i .action-icon-btns a .ico-container i,
.help-elements .action-icon-btns a .ico-container i {
  color: #4769b1 ;
}
.knowledgebase-base-cat-20i button#btnKnowledgebaseSearch,
.download-20i #btnDownloadsSearch,
.download-cat-20i #btnDownloadsSearch {
  background-color: #2c2c2c !important;
  border-color: #2c2c2c !important;
}
#footer .list-inline.float-lg-right {
  border-bottom: 1px solid #313233;
}
footer.footer .copyright {
  color: #d0d0d0;
}
/*.card.card-accent-emerald, .card.card-accent-emerald .card-header, .card.card-accent-emerald .card-header .card-title{
background:#4769b1 !important;
}*/
.submit-ticket-two-20i a.btn.btn-default,
.wp-toolkit .pricing .action-btns button.btn.btn-warning,
#scrollingPanelContainer a#btnGoToCart,
#order-standard_cart #scrollingPanelContainer .order-summary .btn-checkout,
#order-standard_cart
  #frmConfigureProduct
  #scrollingPanelContainer
  #orderSummary
  button#btnCompleteProductConfig,
.view-cart-tabs button.btn.btn-block.btn-default,
.card.card-accent-emerald input.btn.btn-default,
.domain-checker-container button#btnCheckAvailability,
form#frmDomainTransfer button#btnTransferDomain,
.knowledgebase-20i form button#btnKnowledgebaseSearch {
  background-color: #2c2c2c !important;
  border-color: #2c2c2c !important;
  color: #fff !important;
}
#order-standard_cart
  .secondary-cart-body
  .view-cart-tabs
  ul
  li.nav-item
  a.active {
  background: #3d9de2;
}
div#ticketReplyContainer .form-group input.btn.btn-primary:hover,
div#ticketReplyContainer .form-group input.btn.btn-default:hover,
.submit-ticket-two-20i p .btn.btn-primary:hover,
.submit-ticket-two-20i p .btn.btn-default:hover,
form#frmManagePaymentMethod .submit-container button#btnSubmit:hover,
form#frmManagePaymentMethod .form-group.submit-container .btn.btn-default:hover,
form#frmConfigureDomains button.btn.btn-primary:hover,
#order-standard_cart .mc-promos.viewcart .btn-add:hover,
#order-standard_cart .mc-promos.checkout .btn-add:hover,
.modal button.btn.btn-primary:hover,
.modal button.btn.btn-default:hover,
#frmAddToCart .btn-primary:hover,
.already-registered.clearfix button#btnAlreadyRegistered:hover,
.account-manage-20i .btn-primary:hover,
.account-manage-20i .btn-default:hover,
.payment-methods-20i table#payMethodList .btn-set-default:hover,
.payment-methods-20i table#payMethodList .btn-default:hover,
.account-manage-20i form .btn-default:hover,
.using-password-strength .btn-primary:hover,
.btn-primary:hover,
.account-new-20i button:hover,
#modalChooseLanguage .modal-footer button:hover,
div#ticketReplyContainer .form-group input.btn.btn-primary:focus,
div#ticketReplyContainer .form-group input.btn.btn-default:focus,
.submit-ticket-two-20i p .btn.btn-primary:focus,
.submit-ticket-two-20i p .btn.btn-default:focus,
form#frmManagePaymentMethod .submit-container button#btnSubmit:focus,
form#frmManagePaymentMethod .form-group.submit-container .btn.btn-default:focus,
form#frmConfigureDomains button.btn.btn-primary:focus,
#order-standard_cart .mc-promos.viewcart .btn-add:focus,
#order-standard_cart .mc-promos.checkout .btn-add:focus,
.modal button.btn.btn-primary:focus,
.modal button.btn.btn-default:focus,
#frmAddToCart .btn-primary:focus,
.already-registered.clearfix button#btnAlreadyRegistered:focus,
.account-manage-20i .btn-primary:focus,
.account-manage-20i .btn-default:focus,
.payment-methods-20i table#payMethodList .btn-set-default:focus,
.payment-methods-20i table#payMethodList .btn-default:focus,
.account-manage-20i form .btn-default:focus,
.btn-primary:focus,
.btn-default:focus,
.account-new-20i button:focus,
#modalChooseLanguage .modal-footer button:focus,
#order-standard_cart
  #scrollingPanelContainer
  .order-summary
  .btn-checkout:hover,
.domain-checker-container button#btnCheckAvailability,
.download-20i #btnDownloadsSearch,
.download-cat-20i #btnDownloadsSearch,
body .home-domain-search .input-group-wrapper .input-group .btn:hover {
  border-color: #2c2c2c;
  background-color: #e1f0ff63;
  /*color: #2c2c2c !important;*/
}

button#btnTicketAttachmentsAdd {
  color: #2c2c2c !important;
}
div#announcementsPanel .btn-default.bg-color-asbestos.btn-xs,
.client-home-cards .card-header .btn {
  background: transparent !important;
  color: #000 !important;
}
#frmCheckout div#totalDueToday {
  color: #000000;
}
.modal button.btn.btn-default:hover {
  color: #fff !important;
}
.bg-primary,
div#registration
  .bootstrap-switch-small.bootstrap-switch.bootstrap-switch-wrapper.bootstrap-switch-animate.bootstrap-switch-on {
  background-color: #4769b1 !important;
}
.account-section-main-20i ~ p {
  background-color: rgb(69 79 80 / 90%);
  padding-bottom: 10px;
  padding-top: 10px;
}
#order-standard_cart .cart-sidebar .list-group-item:hover,
#order-standard_cart .cart-sidebar .list-group-item.active {
  color: #4769b1;
}
#footer .list-inline.float-lg-right {
  border-bottom: 1px solid #575c5c;
}
.home-domain-search .input-group-wrapper button#btnTransfer,
.home-domain-search button#btnTransfer2 {
  background-color: #4769b1 !important;
}
header.header .main-navbar-wrapper .navbar-nav a::before {
  background-color: #3893d4;
}
nav.master-breadcrumb,
ol.breadcrumb {
  background: #d2d2d2 !important;
}
button#btnTicketAttachmentsAdd:hover,
#order-standard_cart .view-cart-items span.item-domain {
  color: #4769b1;
}
#order-standard_cart .secondary-cart-body .view-cart-tabs,
.domain-checker-container .domain-checker-bg,
.knowledgebase-20i form,
.knowledgebase-base-cat-20i form,
.download-20i form,
.download-cat-20i form,
.card.card-accent-emerald,
.card.card-accent-emerald .card-header,
.card.card-accent-emerald .card-header .card-title,
form#frmDomainTransfer,
.card.mass-payment-domain {
  background-color: #4769b1;
}
#order-standard_cart .domain-promo-box i {
  color: #2c2c2c !important;
}
.domain-pricing .tld-filters a {
  color: #020202;
}
.domain-pricing .tld-filters a:hover {
  color: #4769b1;
  border-color: #4769b1;
}
form#frmDomainTransfer .card-header,
.card.mass-payment-domain .card-header {
  border-bottom: 1px solid #4498d4;
  background-color: transparent;
}
#order-standard_cart .domain-checker-container {
  margin: 40px 0 15px;
}
.sidebar .card-sidebar .list-group-item.active {
  background-color: #3893d43b;
  color: #4769b1 !important;
}
.sidebar .card-sidebar .list-group.list-group-flush a:hover {
  color: #4769b1 !important;
}
.primary-bg-color section#main-body.body-background-20i {
  padding: 50px 0px;
}
#order-standard_cart
  #scrollingPanelContainer
  .order-summary
  .btn-continue-shopping {
  color: #fff;
  width: 100%;
  font-size: 15px;
  font-weight: 700;
  padding: 12px 0;
  background: #4769b1;
  margin-top: 10px;
}
#order-standard_cart .view-cart-tabs .tab-content input,
form#frmAddToCart .store-domain-tab-content input,
input::placeholder {
  color: #222;
}
#order-standard_cart
  #frmCheckout
  .account-select-container
  div.account
  label
  span.label.label-info {
  color: #4769b1 !important;
}
.card.mass-payment-card .mass-payment-table tr td strong,
#order-standard_cart
  #frmCheckout
  .account-select-container
  div.account.active
  label,
#order-standard_cart
  #frmCheckout
  .account-select-container
  div.account.active
  label
  strong {
  color: #4769b1;
}
.account-section-main-20i {
  margin-bottom: 0;
}
.account-section-main-20i ~ p a:hover {
  color: #4769b1 !important;
}

/*.fast-hosting-theme-section {*/
/*  background-image: url("../images/home-bg.png");*/
/*  background-size: cover;*/
/*  background-position: center;*/
/*  background-repeat: no-repeat;*/
/*}*/
.fast-hosting-theme-section:before {
     background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    /* padding: 60px 0px 200px; */
   background-image: url(" ../images/home-bg.png");
    height: 100%;
    width: 100%;
    left: 0;
    filter: brightness(0.5);
    top: 160px;
    opacity: 0.1;
}
.fast-hosting-theme-title {
    color: #2c2c2c;
}
.fast-hosting-theme-title span {
    color: #4769b1;
}
 

/* border radius */

div#ticketReplyContainer .form-group input.btn.btn-primary,
.submit-ticket-two-20i p .btn.btn-primary,
form#frmManagePaymentMethod .submit-container button#btnSubmit,
form#frmConfigureDomains button.btn.btn-primary,
body #order-standard_cart .mc-promos.viewcart .btn-add,
body #order-standard_cart .mc-promos.checkout .btn-add,
.modal button.btn.btn-primary,
#frmAddToCart .btn-primary,
.already-registered.clearfix button#btnAlreadyRegistered,
.account-manage-20i .btn-primary,
.payment-methods-20i table#payMethodList .btn-default,
.get-strated-btn,
header.header a.login-btn-20i,
footer.footer .nav-link,
.knowledgebase-base-cat-20i form,
.download-cat-20i form,
header.header .main-navbar-wrapper .cart-btn span.badge.badge-info,
#order-modern .btn-success,
#order-standard_cart #frmConfigureProduct .addon-products .panel-add,
.home-page-slider-panel .promo-banner .card-body .btn-success,
.card-body.store-promoted-product .btn-success,
button.btn.btn-success.btn-cta,
#DomainSearchResults .domain-price button.btn-add-to-cart,
button#btnCompleteOrder,
.login-form button#login,
button#btnDomainContinue,
form#frmProductDomain .domain-selection-options button.btn.btn-primary,
.wp-toolkit .pricing .action-btns .btn,
#order-standard_cart .domain-promo-box a.btn.btn-warning,
#order-standard_cart .domain-promo-box a.btn.btn-primary,
.card.mw-540 .btn.btn-primary,
body #order-standard_cart .products .btn-success,
body .home-domain-search .input-group-wrapper .input-group .btn,
.home-domain-search button#btnTransfer2,
header.header a.register-btn-20i,
.using-password-strength .btn-primary,
.btn-primary,
.btn-default,
#tableEmailsList_wrapper .btn-info {
  border-radius: 50px !important;
}
.card-sidebar .card-footer a.btn.btn-default.btn-sm.btn-block,
.sidebar .card-footer .btn-success,
.announcements .announcement a.btn-default,
.knowledgebase-20i .kb-category span.badge.badge-info,
.download-20i .kb-category span.badge.badge-info,
.kb-category span.badge.badge-info,
#order-standard_cart .cart-body p.text-center a.btn.btn-default {
  color: #fff;
  background-color: #4769b1 !important;
  border: 0;
}

/* ********************************** Top Header Start ************************* */
.top-header {
  background: #4769b1;
  padding: 5px 0;
  position: relative;
}
.header-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-top .infromation-header {
  display: flex;
  gap: 7px;
  justify-content: center;
  align-items: center;
}
.header-top .infromation-header i {
  color: #4769b1;
  font-size: 18px;
  height: 20px;
  background: #fff;
  padding: 13px;
  display: flex;
  align-items: center;
  width: 30px;
  height: 30px;
  justify-content: center;
  border-radius: 50px;
}
.infromation-header a {
  color: #fff;
  font-size: 14px;
}
/* ********************************** Top Header End ************************* */

/* ********************************** footer css ************************* */
footer.footer {
  background: #f1f4f9 !important;
}
.footer-paragr {
  max-width: 95%;
  margin-top: 1rem;
}
.footer-wapper {
  position: relative;
}
.footer h4,
.footer h3 {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 700;
  color: #4769b1;
}
.footer a {
  color: #343434;
  font-size: 14px;
  margin: 0.3rem 0;
  display: inline-block;
}
.gogl-cloudsd {
  margin-top: 4rem;
}
.gogl-cloudsd p {
  text-align: center;
  font-weight: 600;
}
.nav-logos {
  display: flex;
}

/*  */

.footer-bottom {
  position: relative;
  padding: 10px 0;
  background: #4769b1;
}
.copy-rights {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.copy-rights p {
  margin-bottom: 0rem;
  color: #fff;
}
.social-media {
  display: flex;
  align-items: center;
  margin: 0;
  z-index: 1;
  position: relative;
  gap: 5px;
}
.social-media li,
.terms-use li {
  list-style-type: none;
}
.social-media li a {
  display: inline-block;
  height: 33px;
  width: 33px;
  display: flex;
  text-align: center;
  margin-right: 8px;
  border-radius: 50%;
  background-color: #f8ad17;
  transition: all 0.3s ease-in;
  align-items: center;
  justify-content: center;
  line-height: 1px;
}
.copy-rights a {
  color: #fff;
  font-size: 14px;
}
.social-media i {
  color: #fff;
}
i[class^="flaticon-"]:before,
i[class*=" flaticon-"]:before {
  font-family: flaticon_normal-icon !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* .flaticon-facebook:before {
content: "\f114";
} */
.flaticon-facebook:before {
  content: "\f39e";
}

.flaticon-twitter-1:before {
  content: "\f1e6";
}
.flaticon-instagram-2:before {
  content: "\f166";
}
.flaticon-linkedin-3:before {
  content: "\f1ea";
}

/* today */
.footer-wapper p.footer-paragr {
  color: #343434;
}

.pay-pot-icon img {
  height: auto;
  max-width: 100% !important;
}
.gogl-cloudsd p {
  color: #343434;
  font-weight: 700;
  font-size: 15px;
}
.nav-logos img {
  width: 100%;
}
.nav-logos {
  display: flex;
  justify-content: flex-start;
  gap: 0;
}
.footer a:hover {
  text-decoration: none;
}
/* navigation Start */
.navigation {
  position: relative;
}
.navigation-list {
  display: flex;
  padding: 0;
  gap: 23px;
  margin: 0;
  justify-content: end;
}
.navigation-list li {
  list-style-type: none;
  font-size: 15px;
  text-transform: capitalize;
  font-weight: 500;
} 
body .navigation-list > li a.active {
    color: #4769b1 !important;
}
.navigation-list > li > a {
  color: #000;
  font-size: 14px;
  padding: 30px 0 !important;
  text-transform: uppercase;
  font-weight: 700;
}
header.header .main-navbar-wrapper .navbar-nav a::before{
    display :none;
}
.mega-menu {
  position: absolute;
  top: 100%;
  left: -350px;
  width: 950px;
  transform: translateY(50px);
  background: white;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  /* display: flex; */
  border-radius: 10px;
  overflow: hidden;
  z-index: 999;
  visibility: hidden;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  height: 0;
}
.sub-menu-main {
  position: absolute;
  border-radius: 5px;
  min-width: 350px;
  height: 0;
  background: #fff;
  z-index: 999;
  top: 40px;
  left: -100px;
  transform: translateY(50px);
  transform-origin: top;
  opacity: 0;
  color: #000;
  visibility: hidden;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding: 0;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  overflow: hidden;
  border-radius: 10px;
}
.dropdown {
  position: relative;
  padding-right: 20px !important;
}
.navigation .dropdown::before {
  position: absolute;
  content: "\f078";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  font-size: 16px;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  pointer-events: none;
}
.dropdown:hover .mega-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(10px);
  height: auto;
  padding: 40px;
}
.mega-menu .shared-hosti .icon-title {
  display: flex;
  align-items: center;
  gap: 10px;
  background: #f1f4f9;
  padding: 10px;
  margin: 0 0 20px;
}
.mega-menu .shared-hosti .icon-title img {
  filter: invert(35%) sepia(63%) saturate(531%) hue-rotate(181deg)
    brightness(100%) contrast(86%);
}
.mega-menu .shared-hosti .icon-title .title {
  font-size: 16px;
  font-weight: 600;
  margin: 0;
}
.mega-menu .shared-hosti .menu-title-top .lin-pg-box {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 10px;
  border-radius: 4px;
}
.mega-menu .shared-hosti .menu-title-top .lin-pg-box .title {
  font-size: 14.5px;
  font-weight: 700;
  margin: 0;
}
.mega-menu .shared-hosti .menu-title-top .lin-pg-box:hover {
  background: #4769b1;
  color: #fff;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
    rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}
.mega-menu .shared-hosti .menu-title-top .lin-pg-box:hover img {
  filter: brightness(0) invert(1);
}
.mega-menu .shared-hosti .menu-title-top .lin-pg-box:hover .title {
  color: #fff;
}
.sub-menu-main .box-im-box {
  text-align: center;
  display: block;
  height: 100%;
  padding: 10px;
  border-radius: 10px;
}
.sub-menu-main {
  position: absolute;
  border-radius: 5px;
  min-width: 350px;
  height: 0;
  background: #fff;
  z-index: 999;
  top: 40px;
  left: -100px;
  transform: translateY(50px);
  transform-origin: top;
  opacity: 0;
  color: #000;
  visibility: hidden;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding: 0;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  overflow: hidden;
  border-radius: 10px;
}
.sub-menu-main .box-im-box {
  text-align: center;
  display: block;
  height: 100%;
  padding: 10px;
  border-radius: 10px;
}
.sub-menu-main .box-im-box img {
  filter: invert(35%) sepia(63%) saturate(531%) hue-rotate(181deg)
    brightness(100%) contrast(86%);
}
.sub-menu-main .box-im-box .title {
  font-size: 14px;
  color: #000;
  margin: 20px 0 0;
  font-weight: 700;
}
.hosting:hover .sub-menu-main {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  height: auto;
  padding: 20px;
}
.hosting .sub-menu-main.visible {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  height: auto;
  padding: 20px;
}
.sub-menu-main .box-im-box:hover {
  background: #4769b1;
}
.sub-menu-main .box-im-box:hover {
  text-decoration: none;
}
.sub-menu-main .box-im-box:hover img {
  filter: brightness(0.5) invert(1);
}
.sub-menu-main .box-im-box:hover h4 {
  color: #fff;
}
.mega-menu .shared-hosti .menu-title-top .lin-pg-box:hover {
  text-decoration: none !important;
}
.navigation-list > li > a:hover {
  text-decoration: none;
}
.mobile-menu-top,
.memnu-clos-open {
  display: none;
}
.fast-hosting-theme-title {
  font-weight: 700;
}
.home-domain-search .input-group-wrapper button#btnTransfer:hover {
  background: transparent !important;
  border-color: #464646;
  color: #464646;
}
.home-domain-search .btn-link.btn-sm {
  color: #fff;
}
.Myhomepage,
.account-section-20i h2 {
  font-weight: 700;
}
.modal button.btn.btn-default:hover {
    color: #464747 !important;
}
div#modalGeneratePassword input#inputGeneratePasswordLength {
  width: 100%;
}
.knowledgebase-20i form {
    padding: 20px !important;
}
.knowledgebase-20i form .kb-search input{
    height: 46px;
}
 
.sidebar .card-sidebar .list-group-item.active:hover {
    background-color: #3893d43b !important;
    color: #4769b1 !important;
}
button.btn.nav-link span {
    font-size: 19px;
    color: #4769b1;
}
.primary-content .product-section-20i .card {
    background: linear-gradient(180deg, #f1f3f7 0% 0%, rgba(231, 235, 255, 0.00) 100% 100%);
    border-radius: 10px;
}
/*body i {*/
/*    color: #4769b1 !important;*/
/*}*/
button.btn.btn-default.btn-reveal-pw {
    border-radius: 0 !important;
}
/* navigation End */
/* Responsive Start */
.navbar-expand-xl .navbar-collapse {
    justify-content: space-between;
}
header.header .main-navbar-wrapper .navbar-nav a{
    text-transform: uppercase;
}
.top-nav-20i li#Secondary_Navbar-Account a {
    text-transform: uppercase;
}
/*.login-20i-header ul#nav li:hover ul.dropdown-menu , li#Secondary_Navbar-Account:hover .dropdown-menu {*/
/*    display: block;*/
/*}*/

@media (min-width: 901px) and (max-width: 1200px) {
  .gogl-cloudsd p {
    font-weight: 600;
    line-height: 1.1;
    text-align: left;
    font-size: 14px;
  }
}
@media (max-width: 1600px) {
  .nav-logos img {
    width: 120px;
  }
}
@media (max-width: 1199px) {
    .dropdown:hover .mega-menu {
        transform: translateY(0px);
    }
    .navigation-list > li > a {
        padding: 0 !important;
    }
  .mobile-menu-top,
  .mobile-menu-open {
    display: block;
  }
}
@media (max-width: 1200px) {
    .hosting:hover .sub-menu-main {
      opacity: 0;
      visibility: hidden;
      transform: none;
      height: 0;
      padding: 0;
    }

    .hosting .sub-menu-main.visible {
      opacity: 1;
      visibility: visible;
      transform: translateY(0);
      height: auto;
      padding: 20px;
    }
  .top-header {
    display: none !important;
  }
  .navigation-list .dropdown:hover .mega-menu .row {
    max-height: 400px;
  }
  .navigation-list .dropdown:hover .mega-menu {
    overflow-y: scroll;
  }
  .dropdown:hover .mega-menu {
    padding: 10px;
  }
  /* .navigation-list .dropdown:hover .mega-menu {
    display: block;
  } */

   .navigation-list .dropdown .mega-menu.visbile , .navigation-list .dropdown .sub-menu-main.visbile {
    display: block !important;
  }


  .dropdown::before {
    top: 0;
    transform: translateY(0%);
  }
  .sub-menu-main .box-im-box img {
    width: 30px;
    height: 30px;
  }
  body .sub-menu-main .box-im-box {
    align-items: center;
  }
  body .sub-menu-main .box-im-box .title {
    margin: 0;
  }
  body .sub-menu-main .box-im-box {
    display: flex;
    gap: 20px;
  }
  .mega-menu .shared-hosti .icon-title .title {
    font-size: 12px;
  }

  .mega-menu.visible {
    display: block !important;
  }
  .mega-menu {
    padding: 15px;
    position: relative;
    visibility: visible;
    height: auto;
    width: 100%;
    opacity: 1;
    transform: translateY(0px);
    left: 0;
    display: none;
  }
  .dropn-btnmobile {
    position: absolute;
    right: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 25px;
    top: 0;
    display: block;
  }
  .navigation-list > li {
    line-height: 40px;
    margin: 0;
  }
  .navigation-list .dropdown {
    width: 100%;
  }
  .navigation .navigation-list {
    flex-direction: column;
    align-items: start;
    gap: 1px !important;
    padding: 16px 16px 16px;
    margin: 21px 0;
  }
  .sub-menu-main.visible {
    display: block !important;
  }
  .hosting:hover .sub-menu-main {
    top: 0;
    left: 0;
    position: relative;
  }
  .navigation {
    /* position: fixed; */
    /* background: #ffff; */
    /* top: 0;
    left: 0;
    width: 100%; */
    /* height: 100vh; */
    /* transform: translateX(100%); */
    transition: 0.4s linear;
    /* opacity: 0; */
    /* visibility: hidden; */
    /* z-index: 999; */
  }
  .navigation.shows {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
  }
}
@media (max-width: 1100px) {
  .nav-logos {
    flex-wrap: wrap;
    gap: 10px;
  }
}
@media (max-width: 991px) {
  .pay-pot-icon {
    margin-bottom: 20px;
  }
  .copy-rights {
    gap: 20px;
    flex-direction: column;
  }
}
@media (max-width: 767px) {
  .gogl-cloudsd {
    margin-top: 0;
  }
  .gogl-cloudsd p {
    text-align: left;
    margin: 0;
  }
  .nav-logos img {
    /* width: unset; */
    object-fit: contain;
  }
  .gogl-cloudsd {
    margin-bottom: 20px;
  }
}
/* Responsive End */